@charset "utf-8";

/* CSS Document */
.ognz-image {
    width: 60%;
    margin: 0 auto 0 auto;
	/*margin: 0 auto 3rem auto;*/
	padding: 0 2rem 0 2rem;
	/*padding: 1rem 4rem 0 4rem;*/
	box-shadow: 2px 2px 4px gray;
}

.ognz-image img {
    width: 100%;
    height: auto;
    margin: 0.5rem auto 0.5rem auto;
	/*margin: 1.5rem auto;*/
    padding: 0;
}

.ognz-image2 {
    width: 90%;
    margin: 0 auto 0 auto;
	/*margin: 0 auto 3rem auto;*/
	padding: 0 2rem 0 2rem;
	/*padding: 1rem 4rem 0 4rem;*/
	box-shadow: 2px 2px 4px gray;
}

.ognz-image2 img {
    width: 100%;
    height: auto;
    margin: 0.5rem auto 0.5rem auto;
	/*margin: 1.5rem auto;*/
    padding: 0;
}


.imgmeeting {
    width: 100%;
    height: 60%;
}

.ognz-text {
    width: 88%;
    text-align: center;
    margin: 0 auto;
}

.ognz-text h3 {
	font-size: 1.25rem;
	font-weight: 500;
    margin: 2rem auto 0 auto;
	/*margin: 4rem auto 0 auto;*/
}

.ognz-text ul {
	list-style: none;
	width: 90%;
	/*width: 72%;*/
	margin: 1.5rem auto 1rem auto;
	/*margin: 3.5rem auto 5rem auto;*/
}

.ognz-text ul li {
    text-align: justify;
    font-size: 1rem;
    line-height: 1.5rem;
	/*line-height: 2.5rem;*/
}

.ognz-text ul li h4 {
	font-weight: 700;
	margin-top: 1rem;
	margin-right: auto;
	margin-left: 1rem;
	margin-bottom: 0;
	border: 1px solid #666;
	border-radius: 5px;
	width: 10rem;
	height: 1.8rem;
	text-align: center;
	font-size: 1rem;
}

.ognz-text hr {
    width: 60%;
    margin: .5rem auto;
    height: .18rem;
}

.ognz-hr {
    width: 96%;
    height: 1px;
    background: #ccc;
    margin: 0 auto;
}

.ognz-textY hr,
.ognz-textU hr,
.ognz-textC hr {
	border-width: 0;
    height: 2px;
    background: linear-gradient(90deg, rgba(255, 215, 0, 0.1), #FFD700, rgba(255, 215, 0, 0.2));
}

.ognz-textY h3,
.ognz-textU h3,
.ognz-textC h3 {
	font-size: 1.25rem;
	text-align: center;
	margin-bottom: .5rem;
}

.ognz-textY,
.ognz-textU,
.ognz-textC {
	width: 80%;
	/*width: 60%;*/
    margin: 2rem auto 0 auto;
	/*margin: 3rem auto 0 auto;*/
}

/*.ognz-textY {
	width: 60%;
    margin: 6rem auto 0 auto;
}
.ognz-textU {
    width: 60%;
    margin: 6rem auto;
}
.ognz-textC {
    width: 60%;
    margin: 0 auto 5rem auto;
}*/

.ognz-textY table,
.ognz-textU table,
.ognz-textC table {
	margin: auto;
	padding-top: 1rem;
	border-spacing: 0;
}

.ognz-textY td,
.ognz-textU td,
.ognz-textC td {
	border-bottom: 1px solid #DADADA;
}

.lower-space10 {
	margin-bottom: 10rem;
}

.chotmini {
	font-size: 0.9rem;
	/*font-size: .9rem;*/
}

.core4 {
	text-align: right;
	width: 14rem;
	padding: .8rem .5rem;
	font-size: .9rem;
}

.core5 {
	width: 14rem;
	padding: .8rem .5rem;
	font-size: .9rem;
	text-align: left;
}

/*.ognz-textY td:nth-of-type(1),
.ognz-textU td:nth-of-type(1) {
	text-align: right;
	width: 14rem;
	padding: .8rem .5rem;
	font-size: .95rem;
}*/

.ognz-textY td:nth-of-type(1),
.ognz-textU td:nth-of-type(1),
.ognz-textC td:nth-of-type(1) {
	text-align: center;
	/*text-align: right;*/
	width: 18rem;
	/*width: 22rem;*/
	padding: 0.5rem 0 0.5rem 0;
	/*padding: .8rem .5rem;*/
	font-size: .95rem;
}

.ognz-textY td:nth-of-type(2),
.ognz-textU td:nth-of-type(2),
.ognz-textC td:nth-of-type(2) {
	text-align: left;
	width: 8rem;
	padding: .8rem 0 .8rem 1rem;
} 

.ognz-textY td:nth-of-type(3),
.ognz-textU td:nth-of-type(3),
.ognz-textC td:nth-of-type(3) {
	font-size: .8rem;
	width: 20rem;
	/*width: 22.5rem;*/
	padding: .8rem 0 .8rem 1rem;
} 

rwd-orgC {
	display: block;
}

.ognz-textY-rwd,
.ognz-textU-rwd,
.ognz-textC-rwd {
	display: none;
}


/*@media screen and (max-width: 992px) {
	.ognz-image {
		width: 90%;
	}

	.ognz-textY hr,
	.ognz-textU hr,
	.ognz-textC hr {
		height: 1.8px;
	}

	.ognz-textY h3,
	.ognz-textU h3,
	.ognz-textC h3 {
		font-size: 1.2rem;
	}

	.ognz-textY {
		width: 65%;
	}

	.ognz-textU {
		width: 82%;
	}

	.ognz-textC {
		width: 82%;
	}

	.ognz-textY td:nth-of-type(1) {
		width: 8rem;
	}

	.ognz-textY td:nth-of-type(3){
		width: 24rem;
	}

	.ognz-textU td:nth-of-type(1) {
		width: 15rem;
		padding: .8rem .5rem .8rem 0;
	}

	.ognz-textU td:nth-of-type(3),
	.ognz-textC td:nth-of-type(3) {
		width: 22rem;
		padding: .8rem 0;
	}

	.core4 {
		width: 14.5rem;
	}
}*/

/*@media screen and (max-width:768px) {
	.ognz-text ul {
		width: 80%;
		margin: 2rem auto 3rem auto;
	}

	.ognz-textY {
		width: 68%;
		margin: 6rem auto 0 auto;
	}

	.core4 {
		width: 15.5rem;
	}
}*/

/*@media screen and (max-width:480px) {
	rwd-br-o {
		display: block;
	}

	.ognz-image {
		padding: 0;
	}

	.ognz-image img {
		margin: 2rem auto 0 auto;
	}

	.ognz-text h3 {
		font-size: 1rem;
		margin: 3rem auto 0 auto;
	}
	.ognz-text ul {
		width: 85%;
	}
	.ognz-text ul li {
		font-size: .85rem;
		line-height: 1.5rem;
	}
	.ognz-text hr {
		width: 80%;
		height: 2px;
	}

	.ognz-textY-rwd hr,
	.ognz-textU-rwd hr,
	.ognz-textC-rwd hr {
		height: 1.8px;
	}

	.ognz-textY-rwd h3,
	.ognz-textU-rwd h3,
	.ognz-textC-rwd h3 {
		font-size: 1.1rem;
	}

	.ognz-textY-rwd {
		width: 83%;
		margin: 2.5rem auto 0 auto;
	}
	.ognz-textU-rwd {
		width: 85%;
		margin: 4rem auto;
	}
	.ognz-textC-rwd {
		width: 85%;
		margin: 0 auto 3rem auto;
	}

	.ognz-textY-rwd table,
	.ognz-textU-rwd table,
	.ognz-textC-rwd table {
		margin: 0 auto;
		padding-top: .5rem;
		border-spacing: 0;
	}

	.ognz-textY-rwd tr:nth-of-type(even) td,
	.ognz-textU-rwd tr:nth-of-type(even) td,
	.ognz-textC-rwd tr:nth-of-type(even) td {
		border-bottom: 1px solid #DADADA;
		font-size: .68rem;
		padding-bottom: .5rem;
	}

	.ognz-textY-rwd tr:nth-of-type(odd) td{
		padding-top: .5rem;
	}

	.ognz-textY-rwd tr:nth-of-type(odd) td:nth-of-type(1) {
		width: 3.6rem;
		font-size: .8rem;
		text-align: right;
	}
	.ognz-textY-rwd tr:nth-of-type(odd) td:nth-of-type(2) {
		font-size: .82rem;	
		padding-left: .5rem;
	}

	.ognz-textU-rwd tr:nth-of-type(odd) td:nth-of-type(2) {
		font-size: .82rem;
		padding-left: .5rem;
		padding-top: .5rem;
	}

	.haba {
		font-size: .82rem;
		width: 6.3rem;
		text-align: right;
		padding-top: .5rem;
	}

	.chotmini {
		font-size: .76rem;
		text-align: left;
		vertical-align: text-top;
		padding-top: .8rem;
		padding-bottom: .5rem;
		border-bottom: 1px solid #DADADA;
	}

	.core4 {
		font-size: .76rem;
		width: 6.8rem;
		text-align: left;
		vertical-align: text-top;
		padding-right: 0;
		border-bottom: 1px solid #DADADA;
	}

	.ognz-textC-rwd tr:nth-of-type(odd) td:nth-of-type(2) {
		font-size: .82rem;
		padding-top: .5rem;
		padding-left: .5rem;
	}

	.core5 {
		font-size: .8rem;
		border-bottom: 1px solid #DADADA;
	}

	rwd-orgC {
		display: none;
	}

	.ognz-textY-rwd,
	.ognz-textU-rwd,
	.ognz-textC-rwd {
		display: block;
	}

	.ognz-textY,
	.ognz-textU,
	.ognz-textC {
		display: none;
	}
}*/
